<app-main-nav>
  <div class="about">
    <h1>About</h1>
    <mat-divider></mat-divider>
    <mat-list>
      <h3 mat-subheader>Developed By: Ground Gurus</h3>
      <mat-divider></mat-divider>
      <h3 mat-subheader>Version: 1.0.0</h3>
    </mat-list>
  </div>
</app-main-nav>
